
#content a, #content a:visited, #content a:link, #content a:active, #content .woefkesknop a:hover {
	color:#0051ba;
}
#content .woefkesknop a, .wp-block-button__link {
	color:#000;
	width:80%;
	height:100%;
	margin:0;
	padding-left:18%;
	left:0px;
	word-break: break-word;
}

@media only screen and (max-device-width: 984px) {
	#content .woefkesknop a, .wp-block-button__link {
		font-size:1em;
	}
}

.woefkesknop:before, .wp-block-button:before {
	background-color:#ffdf01;
	background-image:url('https://www.woefkesranch.be/includes/images/poot.png');
	background-repeat:no-repeat;
	background-position:center;
	width:40px;
	height:100%;
	content: " ";
	display:block;
	position:absolute;
	margin-top:-10px;
}
.woefkesknop,.wp-block-button {
	background-color: #ffdf01;
	border: 1px solid #000;
	border-radius:5px;
	list-style:none;
	position:relative;
	min-height:60px;
	margin:5px;
	width:250px;
	display:flex;
	flex-wrap:wrap;
	display:list-item;
	padding:10px;
	font-weight:900;
}
.woefkesknop > *, .wp-block-button > *, #content .woefkesknop > *, #content .wp-block-button > * {
	margin-left:40px;
	padding:5px;
	display:inline-block;
	width:200px;
	font-size:20px;
	font-family:sans-serif;
	text-align:left;
	position:relative;
}